## kubuntu-wallpapers 18.04.0

=== debian/changelog ===
kubuntu-wallpapers (18.04.0) bionic; urgency=medium

  * Initial release.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Mar 2018 17:13:26 -0500
