=== debian/control ===
Source: kubuntu-wallpapers
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 11), pkg-kde-tools (>= 0.15.16)
Standards-Version: 4.1.3
Homepage: https://www.kubuntu.org
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kubuntu-wallpapers
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kubuntu-wallpapers

Package: kubuntu-wallpapers-bionic
Architecture: all
Depends: ${misc:Depends}
Breaks: kde-wallpapers,
        kde-wallpapers-default,
        kdeartwork-wallpapers,
        plasma-workspace-wallpapers (<< 4:5.5.5~)
Replaces: kde-wallpapers,
          kde-wallpapers-default,
          kdeartwork-wallpapers,
          plasma-workspace-wallpapers (<< 4:5.5.5~)
Provides: kubuntu-wallpapers
Description: Selection of classic KDE wallpapers for Bionic Beaver
 These are the wallpapers that are shipped with Kubuntu Bionic Beaver.
 .
 This list of classic KDE wallpapers have been selected for this release.
  - Blue Curl
  - Dance of the Spirits
  - Elarun
  - Horos
