## kubuntu-wallpapers 19.10.2

=== debian/changelog ===
kubuntu-wallpapers (19.10.2) eoan; urgency=medium

  * Drop 'Provides: kubuntu-wallpapers' from the old bionic-wallpapers
    package. This should have been removed when we switched to using a
    real kubuntu-wallpapers meta-package, as now we always want to
    install or keep the real one & its recommends (plasma-workspace-
    wallpapers). Fixes unintended auto-removal of plasma-workspace-
    wallpapers on upgrade to Eoan.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 Oct 2019 10:05:24 +0100

kubuntu-wallpapers (19.10.1) eoan; urgency=medium

  * Add a kubuntu-wallpapers main metapackage so we can simplify our
    seeds somewhat. May also be used if we wish to diverge from default
    upstream Plasma wallpaper.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 06 Jun 2019 11:24:00 +0100

kubuntu-wallpapers (19.10.0) eoan; urgency=medium

  * Drop Elarun wallpaper as this is now included in KDE's plasma-
    workspace-wallpapers.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 17 May 2019 11:20:31 +0100
