=== debian/control ===
--- 
+++ 
@@ -7,6 +7,16 @@
 Homepage: https://www.kubuntu.org
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kubuntu-wallpapers
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kubuntu-wallpapers
+
+Package: kubuntu-wallpapers
+Architecture: all
+Section: metapackages
+Depends: kubuntu-wallpapers-bionic,
+         ${misc:Depends},
+Recommends: plasma-workspace-wallpapers
+Description: Kubuntu Wallpapers
+ Meta-package depending on the extra default wallpapers for the current
+ Kubuntu release.
 
 Package: kubuntu-wallpapers-bionic
 Architecture: all
@@ -19,12 +29,10 @@
           kde-wallpapers-default,
           kdeartwork-wallpapers,
           plasma-workspace-wallpapers (<< 4:5.5.5~)
-Provides: kubuntu-wallpapers
 Description: Selection of classic KDE wallpapers for Bionic Beaver
  These are the wallpapers that are shipped with Kubuntu Bionic Beaver.
  .
  This list of classic KDE wallpapers have been selected for this release.
   - Blue Curl
   - Dance of the Spirits
-  - Elarun
   - Horos
