## kubuntu-wallpapers 20.04.1

=== debian/changelog ===
kubuntu-wallpapers (20.04.1) focal; urgency=medium

  * Add Milky Way wallpaper from Plasma 5.18 wallpaper competition.

 -- Rik Mills <rikmills@kde.org>  Sat, 22 Feb 2020 09:51:33 +0000

kubuntu-wallpapers (20.04.0) focal; urgency=medium

  * Provide our extra wallpapers in kubuntu-wallpapers-focal package
  * Drop now obsolete Breaks/Replaces.

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Feb 2020 08:30:00 +0000
