=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: kubuntu-wallpapers
 Architecture: all
 Section: metapackages
-Depends: kubuntu-wallpapers-bionic,
+Depends: kubuntu-wallpapers-focal,
          ${misc:Depends},
 Recommends: plasma-workspace-wallpapers
 Description: Kubuntu Wallpapers
@@ -20,17 +20,22 @@
 
 Package: kubuntu-wallpapers-bionic
 Architecture: all
+Section: oldlibs
+Priority: optional
+Depends: kubuntu-wallpapers-focal, ${misc:Depends}
+Description: Kubuntu Bionic wallpaers - transitional package
+ This transitional package allows one to migrate to the renamed package
+ providing the extra Kubuntu wallpapers.
+ .
+ It can be safely removed after the installation.
+
+Package: kubuntu-wallpapers-focal
+Architecture: all
 Depends: ${misc:Depends}
-Breaks: kde-wallpapers,
-        kde-wallpapers-default,
-        kdeartwork-wallpapers,
-        plasma-workspace-wallpapers (<< 4:5.5.5~)
-Replaces: kde-wallpapers,
-          kde-wallpapers-default,
-          kdeartwork-wallpapers,
-          plasma-workspace-wallpapers (<< 4:5.5.5~)
-Description: Selection of classic KDE wallpapers for Bionic Beaver
- These are the wallpapers that are shipped with Kubuntu Bionic Beaver.
+Breaks: kubuntu-wallpapers-bionic (<< 20.04.0~)
+Replaces: kubuntu-wallpapers-bionic (<< 20.04.0~)
+Description: Selection of classic KDE wallpapers for Focal Fossa
+ These are the wallpapers that are shipped with Kubuntu Focal Fossa.
  .
  This list of classic KDE wallpapers have been selected for this release.
   - Blue Curl
