## kubuntu-wallpapers 21.04.1

=== debian/changelog ===
kubuntu-wallpapers (21.04.1) hirsute; urgency=medium

  * Restore recommends on plasma-workspace-wallpapers, dropped in error
    in last upload.

 -- Rik Mills <rikmills@kde.org>  Sat, 27 Feb 2021 13:01:52 +0000

kubuntu-wallpapers (21.04.0) hirsute; urgency=medium

  * Switch back to shipping in kubuntu-wallpapers package.
  * Drop Milky Way wallpaper, as this is now included as the default in
    Plasma 5.21.
  * Replace transitional bionic package with one for focal.
  * Update debian/copyright.

 -- Rik Mills <rikmills@kde.org>  Thu, 21 Jan 2021 23:14:20 +0000
