=== debian/control ===
Source: kubuntu-wallpapers
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 11), pkg-kde-tools (>= 0.15.16)
Standards-Version: 4.1.3
Homepage: https://www.kubuntu.org
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kubuntu-wallpapers
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kubuntu-wallpapers

Package: kubuntu-wallpapers
Architecture: all
Depends: ${misc:Depends}
Recommends: plasma-workspace-wallpapers
Breaks: kubuntu-wallpapers-focal (<< 21.04.0~)
Replaces: kubuntu-wallpapers-focal (<< 21.04.0~)
Description: Selection of classic KDE wallpapers for Focal Fossa
 These are the wallpapers that are shipped with Kubuntu Focal Fossa.
 .
 This list of classic KDE wallpapers have been selected for this release.
  - Blue Curl
  - Dance of the Spirits
  - Horos

Package: kubuntu-wallpapers-focal
Architecture: all
Section: oldlibs
Priority: optional
Depends: kubuntu-wallpapers, ${misc:Depends}
Description: Kubuntu Focal; wallpapers - transitional package
 This transitional package allows one to migrate to the renamed package
 providing the extra Kubuntu wallpapers.
 .
 It can be safely removed after the installation.
