## kubuntu-wallpapers 21.04.1.1

=== debian/changelog ===
kubuntu-wallpapers (21.04.1.1) jammy; urgency=medium

  * d/control: Thanks to Akbarkhon Variskhanov (LP: #1970385)
    - Fix for incorrect description
    - Bump debhelper-compat to 13
    - Bump standards-version to 4.6.1

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 06 Dec 2022 18:48:07 -0800
