=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: kde
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-Build-Depends: debhelper (>= 11), pkg-kde-tools (>= 0.15.16)
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 13), pkg-kde-tools (>= 0.15.16)
+Standards-Version: 4.6.1
 Homepage: https://www.kubuntu.org
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kubuntu-wallpapers
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kubuntu-wallpapers
@@ -14,8 +14,8 @@
 Recommends: plasma-workspace-wallpapers
 Breaks: kubuntu-wallpapers-focal (<< 21.04.0~)
 Replaces: kubuntu-wallpapers-focal (<< 21.04.0~)
-Description: Selection of classic KDE wallpapers for Focal Fossa
- These are the wallpapers that are shipped with Kubuntu Focal Fossa.
+Description: Selection of classic KDE wallpapers for Jammy Jellyfish
+ These are the wallpapers that are shipped with Kubuntu Jammy Jellyfish.
  .
  This list of classic KDE wallpapers have been selected for this release.
   - Blue Curl
