## kubuntu-wallpapers 24.04.2

=== debian/changelog ===
kubuntu-wallpapers (24.04.2) noble; urgency=medium

  * Final version Kubuntu themed wallpaper. 

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 18 Apr 2024 00:35:13 -0700

kubuntu-wallpapers (24.04.1) noble; urgency=medium

  * Add new light and dark wallpaper theme. (LP: #2060845) 

 -- Scarlett Moore <sgmoore@debian.org>  Wed, 17 Apr 2024 01:24:12 -0700

kubuntu-wallpapers (24.04.0) noble; urgency=medium

  * New wallpapers 2024. 

 -- Scarlett Moore <sgmoore@debian.org>  Wed, 10 Apr 2024 07:13:57 -0700
