## kubuntu-wallpapers 25.10.0

=== debian/changelog ===
kubuntu-wallpapers (25.10.0) questing; urgency=medium

  * Remove wallpaper branded with 24.04 text.

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Jul 2025 13:54:10 +0100
