=== debian/control ===
Source: kubuntu-wallpapers
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper-compat (= 13), pkg-kde-tools (>= 0.15.16)
Standards-Version: 4.6.1
Homepage: https://www.kubuntu.org
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kubuntu-wallpapers
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kubuntu-wallpapers

Package: kubuntu-wallpapers
Architecture: all
Depends: ${misc:Depends}
Recommends: plasma-workspace-wallpapers
Description: Selection of Kubuntu wallpapers for Noble Numbat
 These are the wallpapers that are shipped with Kubuntu Nobel Numbat.
 .
 These wallpapers are the winners for 2024 wallpaper design contest.
