## kubuntu-wallpapers 26.04.0

=== debian/changelog ===
kubuntu-wallpapers (26.04.0) resolute; urgency=medium

  * Add KFocusGear wallpaper.
  * Remove large detailed wallpapers.

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Nov 2025 10:35:17 +0000
