## kubuntu-wallpapers 26.04.1

=== debian/changelog ===
kubuntu-wallpapers (26.04.1) resolute; urgency=medium

  * Move KubuntuBlackBrand wallpaper to version with config and metadata
    usable in global settings.

 -- Rik Mills <rikmills@kde.org>  Sun, 14 Dec 2025 10:43:18 +0000
